### Hierarchy

- CanvasRect
  - CanvasRenderingContext2D

## Index

### Methods

- clearRect
- fillRect
- strokeRect

## Methods

### clearRect

- clearRect(x: number, y: number, w: number, h: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3091

  #### Parameters

  - ##### x: number

  - ##### y: number

  - ##### w: number

  - ##### h: number

  #### Returns void

### fillRect

- fillRect(x: number, y: number, w: number, h: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3092

  #### Parameters

  - ##### x: number

  - ##### y: number

  - ##### w: number

  - ##### h: number

  #### Returns void

### strokeRect

- strokeRect(x: number, y: number, w: number, h: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3093

  #### Parameters

  - ##### x: number

  - ##### y: number

  - ##### w: number

  - ##### h: number

  #### Returns void

Generated using TypeDoc